
.menu-icon-holder {
    width: 138px;
}

.pop-control {
    position: absolute;
    display: none;
}

.pop-cover {
    background-color: #92bb99;
    z-index: 1040;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
position:absolute;
}

.pop-message {
    position:absolute;
    z-index: 1050;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;

}


.mobile-menu-icon-line {
    width: 35px;
    background-color: #73553b;
    height: 6px;
    margin-bottom: 4px;
}

.mobile-menu-close {
    font-size: 20px;
    color: #ffffff !important;
}

.fill-width {

}

.width {
    
}

.mobile-menu-back {
    margin-left: 5px;
    margin-right: 5px;
    background-color: #8ba6b6;
}

.sub-menu {
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #8ba6b6;
    display: block;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;

}

.mobile-sub-menu-back {
    background-color: #f2f5f6;
    margin-left: 5px;
    margin-right: 5px;
}


    .form-input-error {
        border: 2px solid red !important;
    }


    .button {
        border: 0 none;
        border-radius: 3px 3px 3px 3px;
        color: white;
        display: block;
        font-size: 16px;
        text-align: center;
        text-decoration: none;
        padding-left:10px;
        padding-right:10px;
        padding-top:10px;
        padding-bottom:10px;
        background-color: #205393;
        float: left;
        margin-bottom: 20px;
    }

.brown-block {
    background-color: #834132;
    color: #ffffff;
}

.cream-block {
    background-color: #f0eac8;
    color: #ffffff;
}

.green-block {
    background-color: #a6ce39;
    color: #ffffff;
}

    h5 {
        margin: 0px;
        font-weight: normal;
        line-height: 20px;
        font-size: 13px;
    }

    .icons {
        border: 0 none;
        border-radius: 3px 3px 3px 3px;
        color: white;
        display: block;
        background-color: #b99755;
        float: left;
    }

    li {
        line-height: 26px;
    }

@media (min-width: 767px) {

    .pullup {
        -margin-top: -90px;
        z-index: 5 !important;
        position: absolute;
        -height: 300px;
        overflow: hidden;
    }
}

    .rollover {
        visibility: hidden;
        position: absolute;
        background-color: #000;
        color: #b99755;
        filter:alpha(opacity=70); opacity:0.7;
    }

    .description-rollover {
    	color: #b99755;
        filter:alpha(opacity=0); opacity:1;
    }

    .white-text {
	color: #fff;
    }

    
    body {
        font-family: FFKievitWebProBook, sans-serif;
        font-size: 16px;
        margin: 0px;
    }

    .s3b {
        padding-bottom: 3px;
    }

    .s0l {
        -margin-left: -5px;
    }

    .s0r {
        -margin-right: 5px;
    }

    .-text-on-image-panel {
        background-color: #000000;
        color: #FFFFFF;
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

    .text-on-image-panel {
        -background-color: #000000;
        color: #000;
    }
    
    .header-panel {
	    height: 70px;
    }
    
    .footer-panel {
	    background-color: #f3f3f4;
        color: #FFFFFF;
    }

    .body-back {
        background-color: #282828;
    }

    .float-left {
	    float: left;
    }
    
    .bottom-links {
        text-decoration: none;
        color: #fff;
    }
    
    p {
        padding-bottom:20px;
        margin: 0px;
        padding-left:0px;
        padding-right:0px;
        line-height:25px;

    }

    .gold-text {
        color: #b99755;
    }

    .facebook {
        background-color: #3c599b;
    }

    .twitter {
        background-color: #5dd7fc;
    }

    .grey-text {
        color: #c2c2c2;
    }

    .dark-grey-text {
        color: #8d8b8a;
    }

    .grey-back {
        background-color: #c2c2c2;
    }

    .input {
        border: 0px;
    }

    li {
        padding: 4px;
    }


h1 {
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 26px;
    margin: 0px;
    color: #834132;
    font-weight: normal;
}

h2 {
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 22px;
    margin: 0px;
    color: #73553b;
    font-weight: normal;
}

h4 {
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 18px;
    margin: 0px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    line-height: 26px;
    color: #8ba6b6;
    font-weight: normal;
}

.background-color-blue {
    background-color: #8ba6b6;
}

.background-color-light-blue {
    background-color: #cfdbe1;
}

.form-blue-back {
    background-color: #cfdbe1;
}

blockquote {
    font-style: italic;
}

.border-white-left {
    border-left: 2px solid #fff;
}

.border-blue-top {
    border-top: 2px solid #265392;
}

a {
    color: #265392;
    text-decoration: underline;
}

    
h3 {
	font-size: 24px;
    line-height: 30px;
	margin: 0px;
	padding-bottom:10px;
    color: #265392;
}
 

.white {
    color: #fff;
}

.shadow {
    box-shadow: 0px 0px 5px 5px #2a2b2b;
}

.menu {

    border: 3px solid #f0eac8;
    border-radius: 10px 10px 10px 10px;
    color: #f0eac8;
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    float: left;
    margin-left: 15px;
    /*
    font-size: 16px;
    display: inline;
    color: #fff;
    text-decoration: none;
    margin-left: 7px;
    margin-right: 7px;
    padding-bottom: 5px;
    text-align: center;
    */
}

.menu:hover {
    color: #73553b;
    border: 3px solid #73553b;
}

.menu-selected {
    color: #73553b;
    border: 3px solid #73553b;
}
.blue-text {
    color: #205393;
}

.light-blue-text {
    color: #205393;
}

.menu-mobile {
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #73553b;
    display: block;
    font-size: 22px;
    text-align: center;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;

}

.menu-mobile:hover {
    color: #73553b;
}

.menu-mobile-selected {
    color: #73553b;
}

.icon {

}



#primary_nav_wrap {

}

#primary_nav_wrap ul
{
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    padding:0;
    z-index: 10;
}


#primary_nav_wrap ul li
{
    position:relative;
    float:left;
    margin:0;
    padding:0;
    z-index: 10;
}

#primary_nav_wrap ul li.current-menu-item
{
    -background:#ddd
}


#primary_nav_wrap ul li:hover
{
    -background:#f6f6f6
}

#primary_nav_wrap ul ul
{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    -background:#fff;
    padding:0
}

#primary_nav_wrap ul ul li
{
    float:none;
    width:200px
}

#primary_nav_wrap ul ul a
{
    line-height:120%;
    padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
    top:0;
    left:100%
}

#primary_nav_wrap ul li:hover > ul
{
    display:block
}